td {font-family:  Arial,Verdana, sans-serif; font-size:12px; color:#000000;line-height:135%}
input,SELECT,select {font-family:  Arial,Tahoma, Verdana, sans-serif; font-size:12px; color:#000000;line-height:135%}
A:link { COLOR: #000000; TEXT-DECORATION: none;;}
A:visited {	COLOR: #01607D; TEXT-DECORATION: none;;}
A:active {	COLOR: #ff0000; TEXT-DECORATION: none;;}
A:hover {	COLOR: #cc3300; TEXT-DECORATION: none;;}
/* 左上栏目导航 */
.leftmenu   {	COLOR: #ffffff; TEXT-DECORATION: none;; font-weight: bold}
.leftmenu td  {	COLOR: #ffffff; TEXT-DECORATION: none;; font-weight: bold}
.leftmenu A:link {	COLOR: #ffffff; TEXT-DECORATION: none; font-weight: bold}
.leftmenu A:visited {	COLOR: #ffffff; TEXT-DECORATION: none;font-weight: bold}
.leftmenu A:active {	COLOR: #ffffff; TEXT-DECORATION: none;; font-weight: bold}
.leftmenu A:hover {	COLOR: #ffffff; TEXT-DECORATION: none;; font-weight: bold}
/* 红色栏目标题 */
.redbiapti  {
	COLOR: #C20726;
	TEXT-DECORATION: none;
	line-height:150%;
	font-weight: bold;
	text-indent: 1em;
}
.redbiapti td {
	COLOR: #C20726;
	TEXT-DECORATION: none;
	line-height:100%;
	font-weight: bold;
	text-indent: 1em;
	margin: 0px;
	padding: 0px;
}
.redbiapti table {
	margin: 0px;
	padding: 0px;
}
/* 黑色栏目标题 */
.blackbiaoti  {	COLOR: #000000; TEXT-DECORATION: none; FONT-FAMILY: "Tahoma", "Verdana", "sans-serif", "arial"; font-weight: bold;line-height:135%}
.blackbiaoti td {	COLOR: #000000; TEXT-DECORATION: none;; font-weight: bold;line-height:150%}
/* 白色栏目标题 */
.whitebiaoti  {COLOR: #ffffff; TEXT-DECORATION: none; line-height:135%}
.whitebiaoti table {margin: 0px;padding: 0px;}
.whitebiaoti td {	margin: 0px;padding: 0px;COLOR: #ffffff; TEXT-DECORATION: none;}
.whitebiaoti A:link {	COLOR: #ffffff; TEXT-DECORATION: none;}
.whitebiaoti A:visited {	COLOR: #ffffff; TEXT-DECORATION: none;}
.whitebiaoti A:active {	COLOR: #ffffff; TEXT-DECORATION: none;;}
.whitebiaoti A:hover {	COLOR: #ffffff; TEXT-DECORATION: none;;}
.radiobg {COLOR: #ffffff; TEXT-DECORATION: none;
	background-color: #2965B6;
	background-image: url(/images/mongol_left_onlinebg02.gif);
	background-repeat: repeat-x;
}
.radiobg td {COLOR: #ffffff; TEXT-DECORATION: none;}
.radiobg A:link {	COLOR: #ffffff; TEXT-DECORATION: none;}
.radiobg A:visited {	COLOR: #ffffff; TEXT-DECORATION: none;}
.radiobg A:active {	COLOR: #ffffff; TEXT-DECORATION: none;;}
.radiobg A:hover {	COLOR: #ffffff; TEXT-DECORATION: none;;}
/* 要闻 */
.yaowen td  {	COLOR: #000000; TEXT-DECORATION: none;;}
.yaowen A:link {	COLOR: #000000; TEXT-DECORATION: none;; font-size:14px; font-weight: bold}
.yaowen A:visited {	COLOR: #01607D; TEXT-DECORATION: none;font-size:14px;font-weight: bold}
.yaowen A:active {	COLOR: #cc3300; TEXT-DECORATION: none;;font-size:14px; font-weight: bold}
.yaowen A:hover {	COLOR: #cc3300; TEXT-DECORATION: none;;font-size:14px; font-weight: bold}
.yaowen img{margin: 4px;padding: 0px;}
/* 要闻列表 */
.yaowen2 td  {	COLOR: #31319C; TEXT-DECORATION: none;;}
.yaowen2 A:link {	COLOR: #31319C; TEXT-DECORATION: none;; font-size:12px; font-weight: bold}
.yaowen2 A:visited {	COLOR: #01607D; TEXT-DECORATION: none;font-size:12px;font-weight: bold}
.yaowen2 A:active {	COLOR: #cc3300; TEXT-DECORATION: none;;font-size:12px; font-weight: bold}
.yaowen2 A:hover {	COLOR: #cc3300; TEXT-DECORATION: none;;font-size:12px; font-weight: bold}
/* 中间一般新闻 */
.xinwen3 td  {	COLOR: #000000; TEXT-DECORATION: none;;}
.xinwen3 A:link {	COLOR: #4B6F91; TEXT-DECORATION: none;; }
.xinwen3 A:visited {	COLOR: #01607D; TEXT-DECORATION: none;}
.xinwen3 A:active {	COLOR: #cc3300; TEXT-DECORATION: none;;}
.xinwen3 A:hover {	COLOR: #cc3300; TEXT-DECORATION: none;;}
.language {width: 147px;}